<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:orientation="vertical"
    android:paddingLeft="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_17">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="消耗庫存："
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_17" />

        <EditText
            android:id="@+id/et_input"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:maxLines="1"
            android:paddingTop="@dimen/dp_2"
            android:paddingBottom="@dimen/dp_2"
            android:textCursorDrawable="@drawable/cursor_theme"
            android:paddingLeft="@dimen/dp_5"
            android:paddingRight="@dimen/dp_5"
            android:background="@drawable/selector_edit_48_aaa_bg"
            android:inputType="number"
            android:text=""
            android:textColor="@color/color_3c"
            android:textSize="@dimen/sp_16" />


    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_inventory_consumption_reason"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/str_remark_colon"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_17" />

        <EditText
            android:id="@+id/ed_inventory_consumption_remark"
            style="@style/Remark_editStyle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="手動輸入"
            android:text="" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:orientation="horizontal">

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/tv_confirm"
            style="@style/app_btn_style"
            android:layout_width="@dimen/dp_0"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="@dimen/dp_12"
            android:paddingBottom="@dimen/dp_12"
            android:text="@string/str_determine" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/tv_cancel"
            style="@style/Cancel_Btn_Style"
            android:layout_width="@dimen/dp_0"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_13"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="@dimen/dp_12"
            android:paddingBottom="@dimen/dp_12"
            android:text="@string/str_cancel" />
    </LinearLayout>

</LinearLayout>